Kính chào Quý khách,

Cảm ơn Quý khách đã tin tưởng sử dụng dịch vụ của OneHost trong thời gian vừa qua.

Theo thông báo từ phòng kỹ thuật, hiện tại có một số khách hàng không thể remote vào VPS/Server với hệ điều hành là Windows Server (2008, 2012,2016).

  • Nguyên nhân: Do VPS/Server - máy trạm (Laptop, PC – Windows 7, 8,10) của Quý khách không được đồng bộ bản vá lỗi: CVE-2018-0886 | CredSSP Remote Code Execution Vulnerability.
  • Khắc phục: Quý khách vui lồng đồng bộ bản vá lỗi: CVE-2018-0886 cho VPS/Server và máy trạm (Laptop, PC - Windows 7, 8, 10).

Thông tin mã bản vá tương ứng OS: https://portal.msrc.microsoft.com/en-us/security-guidance/advisory/CVE-2018-0886

Chúng tôi xin thông báo cho Quý khách được biết và xử lý để đảm bảo chất lượng dịch vụ tốt hơn.



Monday, May 14, 2018







« Back

Powered by WHMCompleteSolution